
*Initialize work environment

clear all
set more off
set maxvar 10000

local swdLocal = "INCLUDE HERE YOUR YOUR LOCAL DIRECTORY"	

global gsdData = "`swdLocal'/Data"
global gsdDo = "`swdLocal'/Do"
global gsdTemp = "`swdLocal'/Temp"
global gsdOutput = "`swdLocal'/Output"

*create the directories and folders 
mkdir "${gsdData}"
mkdir "${gsdData}/1-CleanInput"
mkdir "${gsdData}/1-CleanTemp"
mkdir "${gsdData}/1-CleanOutput"
mkdir "${gsdDo}"
mkdir "${gsdTemp}"
mkdir "${gsdOutput}"
	
*install packages used in the process
ssc install missings
ssc install labutil2
ssc install labutil
ssc install labmv
ssc install egenmore
ssc install outreg2
ssc install missings
ssc install vincenty
ssc install fastgini
ssc install tabout 
